Firefox-install halts with error message "-618" when I try to install in Mandrake 9.1

VERIFIED DUPLICATE of bug 246173

Status

()

Firefox
Installer
VERIFIED DUPLICATE of bug 246173
14 years ago
12 years ago

People

(Reporter: john mike, Assigned: Ben Goodger (use ben at mozilla dot org for email))

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.1) Gecko/20020823 Netscape/7.0 (nscd2)
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.1) Gecko/20020823 Netscape/7.0 (nscd2)

I am trying to install Firefox 1.0 into Mandrake 9.1.
As install starts I get an error message:
"Fatal error -618. Could not open xpistub library"
Next screen: "DLerror libxpcom.so cannot opern
shared library"  xpistub library is not in RPMfind.

Reproducible: Always
Steps to Reproduce:
1.Start installation of firefox-install
2.Error occurs every time.
3.

Actual Results:  
Mandrake 9.1 halts on error.

Expected Results:  
Firefox-install should have continued
with the installation and not halt on error.

Firefox install halts with error message.
(Reporter)

Comment 1

14 years ago
Created attachment 166463 [details]
Snapshot of Firefox  installer error -618
(Reporter)

Comment 2

14 years ago
1. xpistub library could be libxpistub.
2. libxpistub is not in Madrake 9.1
3. libxpixtub does not come up under RPMfind serarch engine.
4. If you search for libxpcom.so then libxpistub is listed as component
5. libxpstub is found in mozilla-firefox-1.0.1mdk.i585.rpm.
6. moxilla-firefox-1.0.1mdk.i586.rpm will not install. 
7. Error message says bad signature.

Comment 3

14 years ago

*** This bug has been marked as a duplicate of 246173 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → DUPLICATE

Updated

12 years ago
Status: RESOLVED → VERIFIED
QA Contact: bugzilla → installer
You need to log in before you can comment on or make changes to this bug.